/*
  jQuery MegaMenu Plugin
  Author: GeekTantra
  Author URI: http://www.geektantra.com
*/

div#MainNav{
	padding-right:15px;
	position:relative; /***** Set position relative if wants the mouseover nav follow the main nav panel *****/
	*position:static;  /***** For IE7 *****/
}
ul.megamenu {
	margin: 0;
	padding: 0;
	list-style: none;
	display: none;
	/*background: #888;*/
}

ul.megamenu li.mm-item {
	height:26px;
	/*position: relative;*/ /***** Set position relative if wants the mouseover nav follow the main nav item *****/
}

ul.megamenu li {
	margin: 0px;
	padding: 0 0 0 10px;
}

ul.megamenu > li > div {
	display: none;
}

ul.megamenu li.clear-fix {
	float: none;
	clear: both;
	margin: 0px;
	padding: 0px;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
}

#MainNavItem1{
	width:162px;
	background-image:url(../../images/site/MainNav1.png);
}
#MainNavItem2{
	width:112px;
	background-image:url(../../images/site/MainNav2.png);
}
#MainNavItem3{
	width:140px;
	background-image:url(../../images/site/MainNav3.png);
}
#MainNavItem4{
	width:132px;
	background-image:url(../../images/site/MainNav4.png);
}
#MainNavItem5{
	width:132px;
	background-image:url(../../images/site/MainNav5.png);
}
#MainNavItem6{
	width:45px;
	background-image:url(../../images/site/MainNav6.png);
}

ul.megamenu a.mm-item-link:link, ul.megamenu a.mm-item-link:visited {
	display: inline-block;
	height:26px;
	color: #FFF;
	z-index: 10;
	font-size: 14px;
	line-height: 18px;
	text-decoration: none;
	background: 0 0 no-repeat;
	text-indent:-9999px;
	*font-size: 0;  /***** For IE7 *****/
	*line-height: 0;  /***** For IE7 *****/
	*text-indent:0;  /***** For IE7 *****/
}
*html ul.megamenu a.mm-item-link:link, *html ul.megamenu a.mm-item-link:visited {
	/*border-color: pink;
	filter: chroma(color=pink);*/
}

ul.megamenu a.mm-item-link-hover:link, ul.megamenu a.mm-item-link-hover:visited {
	background: 0 -26px no-repeat;
}

ul.megamenu a.MainNavOn:link, ul.megamenu a.MainNavOn:visited, ul.megamenu a.MainNavOn:active, ul.megamenu a.MainNavOn:hover {
	background: 0 -26px no-repeat;
}

ul.megamenu div.mm-item-content {
	width: 980px;
	position: absolute;
	padding: 0;
	background: url(../images/blank.gif) repeat;
	z-index: 999;
	top: 26px !important;
	left: auto !important;
	right: 0 !important;
	*top: 66px !important;  /***** For IE7 *****/
}

.mm-content-base {
	position: relative;
	z-index: 11;
	padding: 0;
}
.mm-js-shadow {
	background: #555;
	position: absolute;
	z-index: 10;
}

/***** Mouseover nav Contents *****/
.MmConBox{
}
.MmConOut{
	background:url(../images/monav_bg.png) top left repeat-x;
}
.MmConShadow{
	background:url(../images/monav_shadow.png) top left repeat-x;
}
.MmConDiv{
	height:44px;
	padding:16px 30px 0;
}
.MmConTbl{
	color:#c3cbde;
	font-size:13px;
	line-height:16px;
}
.MmConTbl a, .MmConTbl a:link, .MmConTbl a:visited, .MmConTbl a:active {
	color:#c3cbde;
	text-decoration:none;
}
.MmConTbl a:hover {
	color:#FFF;
}
.MmConTbl td {
	vertical-align:top;
}


